
# Admins::formatRow 

### Usage

> array Admins::formatRow(array $row)

### Description

> Format individual row for display to browser.

### Parameters

Parameter | Required | Type | Description
------------- |------------- |------------- |------------- 
row | Yes | array |

### Return
> array 
### See Also

* [getRows()](getrows)
* [getTotal()](gettotal)


